Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Dialogic on OLD 2.4.120 Unity/ WinNT4.0

This Unity system has a Dialogic D/41ESC board in it, and is connected to a Calista unit to a Mitel SX2000.

Well, Unity is not seeing the ports.

I had problems getting the NT4 system to see the board. I installed the Dialogic System software 5.1.1 from Dialogic.

I now seem to remember that it has to be installed by unity in-order for it to be seen. Is that correct?

Thanks so much.

Brett

1 REPLY
Cisco Employee

Re: Dialogic on OLD 2.4.120 Unity/ WinNT4.0

The Dialogic installation software shipped with Unity uses several custom files (the TSP for example) which are either not present or significantly different than what you'd find in the software package direct from Intel/Dialogic. So while it is possible to install the Dialogic software independent from the Unity installer, you really do need to use the Dialogic package included with Unity.

-Eric

81
Views
0
Helpful
1
Replies
CreatePlease login to create content